.u-section-1 .u-sheet-1 {
  min-height: 651px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 35px 0 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-1 {
  padding: 80px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto -50px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-2 {
  padding: 68px 30px;
}

.u-section-1 .u-text-2 {
  margin: 0 0 -28px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 322px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 428px;
  height: 262px;
  margin: 0 23px 0 auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 322px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  width: 428px;
  height: 262px;
  margin: 0 auto 0 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 266px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 251px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 266px;
  }

  .u-section-1 .u-image-2 {
    width: 410px;
    height: 251px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 204px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 184px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 204px;
  }

  .u-section-1 .u-image-2 {
    width: 300px;
    height: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 118px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 319px;
    margin-bottom: -317px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 244px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -109px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 193px;
  }
}